
body {
  background-color:#bbbbcc;
  font-family:Arial, Helvetica, sans-serif;
  font-size:6pt;
  margin: 0px;
  padding:0px;
}

 .deskueber {
  border: none;
  font-family: Garamond, TimesNewRoman, Times, serif;
  font-weight: bold;
  font-size: 20pt;
  font-variant: small-caps;
  letter-spacing: 1pt;
  color: #660000;
  width:100%;
}

 .deskklein {
  border: none;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 10pt;
  letter-spacing: 0.3pt;
  color: #331111;
  text-decoration: none;
}

 .navleucht {
  font-family:Helvetica,Arial,sans-serif;
  font-size:10pt;
  color:#ff9999;
  background: #121223;
  text-decoration:none;
  border-left-width:0.5pt;
  border-left-style:solid;
  padding-left:0.8em;
  border-color: #121223;
  border-right-width:0.5pt;
  border-right-style:solid;
  padding-right:0.8em;
  border-top-width:0.5pt;
  border-top-style:solid;
  padding-top:4pt;
  border-bottom-width:0.5pt;
  border-bottom-style:solid;
  padding-bottom:4pt;
  }

  .navdark {
  font-family:Helvetica,Arial,sans-serif;
  font-size:10pt;
  color:#889999;
  background: #121223;
  text-decoration:none;
  border-left-width:0.5pt;
  border-left-style:solid;
  padding-left:0.8em;
  border-color: #121223;
  border-right-width:0.5pt;
  border-right-style:solid;
  padding-right:0.8em;
  border-top-width:0.5pt;
  border-top-style:solid;
  padding-top:4pt;
  border-bottom-width:0.5pt;
  border-bottom-style:solid;
  padding-bottom:4pt;
  }

  .navdark:hover {
  color: #ffff88;
  background: #000060;
  border-color: #800040;
  }
  
  .notvis {
  color:#bbbbcc;
  font-size: 3px;
  }
  
  img {
  border-style: none;
  }
  
  .demomsmall {
  border: none;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 9pt;
  letter-spacing: 0.3pt;
  color: #550000;
  text-decoration: none;
}

  .demomvalue {
  border: none;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 9pt;
  letter-spacing: 0.3pt;
  color: #000077;
  text-decoration: none;
}
